Subject: National Hay Network

From: [email-masked] (Rytis Balciunas)
Date: 11 Nov 1993 19:45:48 -0500

The November 11, 1993 "Farm and Dairy" has a listing for locating hay
nationwide. It's called the Purdue Hay Locator, and is for farmers wanting
to sell hay, as well as those who want to buy hay. The service is free to
both and requires a computer-to-computer connection. 

Access is 300, 1200, 2400 baud, 8 bits, no parity, one stop bit at
(317)494-6643. Voice contact to report problems is (317)494-8333.

I thought this might be of some use to those of you affected by the
floods/droughts this year...
-- 
  --------------------------------------------------------------------------
                  Rytis T. Balciunas ([email-masked])
  --------------------------------------------------------------------------